<?xml version="1.0" encoding="utf-8"?>
<ProjectElements>
  <AcfElementGuid Guid="025a50b2-753c-426e-8224-41d39bc0a118">
    <File>BX13_RTUCmd.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="9f96688c-e8f4-479f-8976-b2d0a4e9c23a">
    <File>BX13_RTUSts.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="befd02b2-ddcd-4352-b103-6b7bc8d47419">
    <File>Prog1.AcfMlge</File>
  </AcfElementGuid>
</ProjectElements>